CORRECTIF : Une violation d’accès se produit lorsque vous utilisez les fonctionnalités TDE et BPE dans SQL Server 2014 ou 2016

IMPORTANT : Cet article est issu d'une traduction automatique réalisée par un logiciel Microsoft et non par un traducteur professionnel. Cette traduction automatique a pu aussi être révisée par la communauté Microsoft grâce à la technologie Community Translation Framework (CTF). Pour en savoir plus sur cette technologie, veuillez consulter la page http://support.microsoft.com/gp/machine-translation-corrections/fr. Microsoft vous propose en effet des articles traduits par des professionnels, des articles issus de traductions automatiques et des articles issus de traductions automatiques révisées par la communauté Microsoft, de manière à ce que vous ayez accès à tous les articles de notre Base de connaissances dans votre langue. Il est important de noter que les articles issus de la traduction automatique, y compris ceux révisés par la communauté Microsoft, peuvent contenir des erreurs de vocabulaire, de syntaxe ou de grammaire. Microsoft ne pourra être tenu responsable des imprécisions, erreurs, ainsi que de tout dommage résultant d’une traduction incorrecte du contenu ou de son utilisation par les clients.

La version anglaise de cet article est la suivante: 3106976

Microsoft distribue Microsoft SQL Server 2014 ou 2016 correctifs sous la forme d’un fichier téléchargeable unique. Les correctifs étant cumulatifs, chaque nouvelle version contient tous les correctifs et correctifs de sécurité inclus dans la précédente 2014 de SQL Server version du correctif.
Symptômes
Lorsque vous utilisez le chiffrement transparent des données (TDE) ainsi que la fonctionnalité de l’extension (BPE) de pool de mémoire tampon dans une instance de Microsoft SQL Server 2014 Service Pack 1 ou une instance de Microsoft SQL Server 2016, une violation d’accès peut se produire.
Résolution

Informations de mise à jour cumulative

Le problème a été tout d’abord résolu dans la mise à jour cumulative suivante de SQL Server :Recommandation : Installez la mise à jour cumulative la plus récente pour SQL Server
Chaque nouvelle mise à jour cumulative pour SQL Server contient tous les correctifs logiciels et des correctifs de sécurité qui ont été inclus dans la précédente mise à jour cumulative. Nous vous recommandons de télécharger et d’installer les dernières mises à jour cumulatives pour SQL Server :

Informations sur le correctif

Pour résoudre ce problème, installez le correctif logiciel 3097972.

Conditions préalables

Vous devez disposer Mise à jour cumulative 3 pour SQL Server 2014 installé Service Pack 1 pour appliquer ce correctif.

Informations sur le redémarrage

Vous devrez peut-être redémarrer l'ordinateur après avoir appliqué ce correctif.

Informations sur le remplacement

Ce correctif ne remplace pas un correctif précédemment publié.

Informations de version de SQL Server

Après avoir appliqué le correctif logiciel 3097972, la version de SQL Server est 12.0.4432.0.

Statut
Microsoft a confirmé l'existence de ce problème dans les produits Microsoft répertoriés dans la section « S'applique à ».

Avertissement : Cet article a été traduit automatiquement.

Propriétés

ID d'article : 3106976 - Dernière mise à jour : 09/22/2016 21:10:00 - Révision : 4.0

Microsoft SQL Server 2014 Service Pack 1, Microsoft SQL Server 2016 Developer, Microsoft SQL Server 2016 Enterprise, Microsoft SQL Server 2016 Enterprise Core, Microsoft SQL Server 2016 Standard

  • kbqfe kbfix kbsurveynew kbexpertiseadvanced kbmt KB3106976 KbMtfr
Commentaires